<?php
function localemap($loc) {
	$map=[
//		'be'=>'be_BY.UTF-8',
		'it'=>'it_IT.UTF-8',
		'en'=>'en_US.UTF-8',
/*		'pt'=>'pt_PT.UTF-8',
		'pt_BR'=>'pt_BR.UTF-8'*/
	];
	if (array_key_exists($loc,$map)) return $map[$loc];
	return $loc;
}
?>
